<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>71T-dO-S3a.title</key>
	<string>Ver/Enviar ítems</string>
	<key>F0z-JX-Cv5.title</key>
	<string>KnockKnock</string>
	<key>c7T-S9-D47.title</key>
	<string>Resultados...</string>
	<key>ivf-fv-SFp.title</key>
	<string>VirusTotal:</string>
	<key>viG-9e-1Nj.title</key>
	<string>Escaneo Completo</string>
</dict>
</plist>
